# Generated by makepkg 5.2.2
# using fakeroot version 1.24
pkgname = libmwaw
pkgbase = libmwaw
pkgver = 0.3.17-1
pkgdesc = Import library for some old mac text documents.
url = https://sourceforge.net/projects/libmwaw/
builddate = 1600669015
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 71782470
arch = aarch64
license = LGPL2.1
license = MPL
depend = librevenge
makedepend = boost
makedepend = doxygen
